Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.jsonp.client
Class TimeoutException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.gwt.jsonp.client.TimeoutException

All Implemented Interfaces:
  java.io.Serializable

    public class TimeoutException

extends java.lang.Exception

Exception sent when a JSONP calls expires the timeout.

See Also:
  Serialized Form

Constructor Summary
`TimeoutException()`
`TimeoutException(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TimeoutException

    public TimeoutException()

### TimeoutException

    public TimeoutException(java.lang.String s)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD